hal_block
3
HAL Library

# hal_block

## Synopsis

    void        visit_class_device_block        (const char *path,
                                                 struct sysfs_class_device *class_device);
    void        hal_block_init                  ();
    void        hal_block_shutdown              ();

## Description

## Details

### visit_class_device_block ()

    void        visit_class_device_block        (const char *path,
                                                 struct sysfs_class_device *class_device);

`path` :

`class_device` :

### hal_block_init ()

    void        hal_block_init                  ();

### hal_block_shutdown ()

    void        hal_block_shutdown              ();